<html>

<head>
  <style>
    html {
      display: table;
      margin: auto;
    }

    body {
      display: table-cell;
      vertical-align: middle;
    }
  </style>

</head>

<body>
  <h2>Bidirectional Search</h2>
  <img src="./map.png">
  </hr>
  <h4 id="pathFirstSearch"></h4>
  <!-- </br> -->
  <!-- <h4 id="pathSecondSearch"></h4> -->
  <script src="index.js"></script>
</body>

</html>